/* Localized versions of Info.plist keys */

CFBundleName = "MasterMoney";
//CFBundleShortVersionString = "2.3.1";
CFBundleGetInfoString = "MasterMoney, Copyright 2008 Plato, Inc.";
NSHumanReadableCopyright = "Copyright 2008 Plato, Inc.";
